* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
*behavior:url("js/vendor/boxsizing.htc")
}
html {
    overflow-y: scroll;
    overflow-x: hidden
}
body {
    zoom: 1;
    width: 100%
}
body:before, body:after {
    content: "";
    display: table
}
body:after {
    clear: both
}
img, video, audio, embed, object, input, iframe {
    max-width: 100%
}
.placeholder {
    color: #aaa
}
.chromeframe {
    width: 100%;
    background: #fff;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #fff), color-stop(1, #eee));
    background: -webkit-linear-gradient(top, #fff 0, #eee 100%);
    background: -moz-linear-gradient(top, #fff 0, #eee 100%);
    background: -o-linear-gradient(top, #fff 0, #eee 100%);
    background: -ms-linear-gradient(top, #fff 0, #eee 100%);
    background: linear-gradient(top, #fff 0, #eee 100%);
    border-bottom: 1px solid #ddd;
    -webkit-box-shadow: inset 0 -1px 0 #fff;
    box-shadow: inset 0 -1px 0 #fff;
    text-shadow: 0 1px 0 #fff;
}
.chromeframe p {
    zoom: 1;
    max-width: 1000px;
    float: none !important;
    display: block;
    margin-right: auto !important;
    margin-left: auto !important;
*margin-right:auto !important;
*margin-left:auto !important;
    padding: 15px 0;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
    margin-bottom: 0;
}
.chromeframe p:before, .chromeframe p:after {
    content: "";
    display: table
}
.chromeframe p:after {
    clear: both
}
.chromeframe p a {
    color: #3a95fb
}
section.block {
    zoom: 1;
    background: #ccc;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    margin-bottom: 20px;
}
section.block:before, section.block:after {
    content: "";
    display: table
}
section.block:after {
    clear: both
}
section.block header {
    font-size: 16px;
    font-weight: normal;
    text-align: center;
    margin: 0;
    background: #f00;
    padding: 5px;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    color: #000
}
section.block p {
    padding: 5px 10px;
}
section.block p margin-top 0 a {
text-decoration:none
}
h1 {
    font-size: 2em;
    font-weight: normal
}
h2 {
    font-size: 1.7em;
    font-weight: normal
}
html {
    background: #eee
}
#sheet {
    background: #fff;
    padding: 0
}
#top {
    background: #f00
}
#top > div {
    zoom: 1;
    max-width: 1000px;
    float: none !important;
    display: block;
    margin-right: auto !important;
    margin-left: auto !important;
*margin-right:auto !important;
*margin-left:auto !important;
    zoom: 1;
    font-size: 12px;
    color: #fff;
    padding: 8px;
    margin-bottom: 0;
}
#top > div:before, #top > div:after {
    content: "";
    display: table
}
#top > div:after {
    clear: both
}
#top > div:before, #top > div:after {
    content: "";
    display: table
}
#top > div:after {
    clear: both
}
#top > div #phone {
    zoom: 1;
    float: left;
    width: 18.833333333333336%;
    margin-left: 1%;
    margin-right: 1%;
    font-weight: bold
}
#top > div #phone:before, #top > div #phone:after {
    content: "";
    display: table
}
#top > div #phone:after {
    clear: both
}
#top > div #logindiv {
    zoom: 1;
    float: left;
    width: 43.83333333333333%;
    margin-left: 1%;
    margin-right: 1%;
    text-align: right
}
#top > div #logindiv:before, #top > div #logindiv:after {
    content: "";
    display: table
}
#top > div #logindiv:after {
    clear: both
}
#top > div a {
    text-decoration: none;
    color: #fff
}
#header {
    background: #fff
}
#header > div {
    zoom: 1;
    max-width: 1000px;
    float: none !important;
    display: block;
    margin-right: auto !important;
    margin-left: auto !important;
*margin-right:auto !important;
*margin-left:auto !important;
    zoom: 1;
    color: #222;
    padding: 10px;
    -webkit-border-radius: 0;
    border-radius: 0;
}
#header > div:before, #header > div:after {
    content: "";
    display: table
}
#header > div:after {
    clear: both
}
#header > div:before, #header > div:after {
    content: "";
    display: table
}
#header > div:after {
    clear: both
}
#header > div a {
    color: #222
}
#header > div .top-btns {
    display: none
}
#header > div .logo-etc {
    zoom: 1;
    float: left;
    width: 50%;
    margin-left: 0%;
    margin-right: 0%;
    margin-top: 10px
}
#header > div .logo-etc:before, #header > div .logo-etc:after {
    content: "";
    display: table
}
#header > div .logo-etc:after {
    clear: both
}
#header > div .logo-etc:first-child {
    margin-left: 0
}
#header > div .logo-etc:last-child {
    margin-right: 0
}
#header > div .search-etc {
    zoom: 1;
    float: left;
    width: 50%;
    margin-left: 0%;
    margin-right: 0%;
    margin-top: 10px;
    xpadding-left: 220px;
}
#header > div .search-etc:before, #header > div .search-etc:after {
    content: "";
    display: table
}
#header > div .search-etc:after {
    clear: both
}
#header > div .search-etc:first-child {
    margin-left: 0
}
#header > div .search-etc:last-child {
    margin-right: 0
}
#header > div .search-etc > div {
    float: right;
    width: 300px
}
#search {
    display: block;
    margin-bottom: 10px;
}
#search div {
    zoom: 1;
    background: #fff;
    -webkit-border-radius: 8px;
    border-radius: 8px;
    text-align: right;
}
#search div:before, #search div:after {
    content: "";
    display: table
}
#search div:after {
    clear: both
}
#search div button {
    display: inline-block;
    background: #021d73;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    cursor: pointer;
    text-align: center;
    text-decoration: none;
    padding: .4em 1em;
    border: 0 solid;
    color: #c4d2ff;
    zoom: 1;
    float: left;
    width: 16.666666666666664%;
    margin-left: 0%;
    margin-right: 0%;
    padding: 3px 0
}
#search div button:hover {
    opacity: .9;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
    filter: alpha(opacity=90);
    color: #d8e1fe;
}
#search div button:before, #search div button:after {
    content: "";
    display: table
}
#search div button:after {
    clear: both
}
#search div > span {
    zoom: 1;
    float: left;
    width: 83.33333333333334%;
    margin-left: 0%;
    margin-right: 0%;
    padding: 5px 2px 2px 2px
}
#search div > span:before, #search div > span:after {
    content: "";
    display: table
}
#search div > span:after {
    clear: both
}
#search div > span input[type='text'] {
    xborder: 0;
    font-style: italic;
    width: 100%;
    text-align: left
}
nav {
    background: #021d73;
    -webkit-border-radius: 0;
    border-radius: 0;
    display: block;
}
nav > div {
    zoom: 1;
    max-width: 1000px;
    float: none !important;
    display: block;
    margin-right: auto !important;
    margin-left: auto !important;
*margin-right:auto !important;
*margin-left:auto !important;
}
nav > div:before, nav > div:after {
    content: "";
    display: table
}
nav > div:after {
    clear: both
}
nav a {
    display: inline-block;
    font-size: 15px;
    text-align: center;
    padding: 15px;
    color: #fff;
    text-decoration: none;
    border-right: 1px solid #777;
}
nav a:last-child {
    border-right: none
}
.btn {
    display: inline-block;
    background: #021d73;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    cursor: pointer;
    text-align: center;
    text-decoration: none;
    padding: .4em 1em;
    border: 0 solid;
    color: #c4d2ff;
}
.btn:hover {
    opacity: .9;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
    filter: alpha(opacity=90);
    color: #d8e1fe;
}
#main {
    zoom: 1;
    max-width: 1000px;
    float: none !important;
    display: block;
    margin-right: auto !important;
    margin-left: auto !important;
*margin-right:auto !important;
*margin-left:auto !important;
    min-height: 480px
}
#main:before, #main:after {
    content: "";
    display: table
}
#main:after {
    clear: both
}
#posts {
    zoom: 1;
    float: left;
    width: 75%;
    margin-left: 0%;
    margin-right: 0%;
    padding-right: 20px;
    padding-top: 10px;
    padding-bottom: 20px;
}
#posts:before, #posts:after {
    content: "";
    display: table
}
#posts:after {
    clear: both
}
#posts a {
    text-decoration: none
}
#sidebar {
    zoom: 1;
    float: left;
    width: 25%;
    margin-left: 0%;
    margin-right: 0%;
    margin-right: 0
}
#sidebar:before, #sidebar:after {
    content: "";
    display: table
}
#sidebar:after {
    clear: both
}
body.inkandtoner_ #posts {
    zoom: 1;
    float: left;
    width: 100%;
    margin-left: 0%;
    margin-right: 0%;
    padding-right: 0
}
body.inkandtoner_ #posts:before, body.inkandtoner_ #posts:after {
    content: "";
    display: table
}
body.inkandtoner_ #posts:after {
    clear: both
}
body.inkandtoner_ #sidebar {
    zoom: 1;
    float: left;
    width: -2%;
    margin-left: 1%;
    margin-right: 1%;
    display: none
}
body.inkandtoner_ #sidebar:before, body.inkandtoner_ #sidebar:after {
    content: "";
    display: table
}
body.inkandtoner_ #sidebar:after {
    clear: both
}
#ink_nav {
    zoom: 1;
    float: left;
    width: 29.166666666666668%;
    margin-left: 0%;
    margin-right: 0%
}
#ink_nav:before, #ink_nav:after {
    content: "";
    display: table
}
#ink_nav:after {
    clear: both
}
#ink_main {
    zoom: 1;
    float: left;
    width: 66.66666666666666%;
    margin-left: 0%;
    margin-right: 0%;
    margin-left: 2.25%;
}
#ink_main:before, #ink_main:after {
    content: "";
    display: table
}
#ink_main:after {
    clear: both
}
.inkandtoner_ {
    zoom: 1
}
.inkandtoner_:before, .inkandtoner_:after {
    content: "";
    display: table
}
.inkandtoner_:after {
    clear: both
}
.halfwidth {
    zoom: 1;
    float: left;
    width: 33.33333333333333%;
    margin-left: 0%;
    margin-right: 0%
}
.halfwidth:before, .halfwidth:after {
    content: "";
    display: table
}
.halfwidth:after {
    clear: both
}
.ProdsNav {
    padding-right: 0;
}
.ProdsNav a {
    text-decoration: none
}
.ProdsNav ul {
    background: #021d73;
    color: #fff;
    width: 180px;
    margin-right: 0;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    padding-top: 5px;
    padding-left: 0;
    margin-left: 0;
    list-style: none;
}
.ProdsNav ul a {
    color: #fff;
    text-decoration: none;
    padding: 10px 5px 10px 10px
}
.ProdsNav ul li {
    border-bottom: 1px solid #ddd;
    margin-left: 0;
    padding-left: 0;
}
.ProdsNav ul li ul {
    background: #f00;
    -webkit-border-radius: 0;
    border-radius: 0;
    margin-top: 5px;
}
.ProdsNav ul li ul li {
    padding-left: 15px;
}
.ProdsNav ul li ul li a {
    padding-left: 0;
    font-size: smaller;
    color: #000
}
.inkandtoner_ .ink_nav2 div {
    zoom: 1
}
.inkandtoner_ .ink_nav2 div:before, .inkandtoner_ .ink_nav2 div:after {
    content: "";
    display: table
}
.inkandtoner_ .ink_nav2 div:after {
    clear: both
}
.inkandtoner_ .ink_nav2 input[type=text] {
    zoom: 1;
    float: left;
    width: 83.33333333333334%;
    margin-left: 0%;
    margin-right: 0%;
    font-size: .8em
}
.inkandtoner_ .ink_nav2 input[type=text]:before, .inkandtoner_ .ink_nav2 input[type=text]:after {
    content: "";
    display: table
}
.inkandtoner_ .ink_nav2 input[type=text]:after {
    clear: both
}
.inkandtoner_ .ink_nav2 input[type=submit] {
    zoom: 1;
    float: left;
    width: 15.066666666666665%;
    margin-left: .8%;
    margin-right: .8%
}
.inkandtoner_ .ink_nav2 input[type=submit]:before, .inkandtoner_ .ink_nav2 input[type=submit]:after {
    content: "";
    display: table
}
.inkandtoner_ .ink_nav2 input[type=submit]:after {
    clear: both
}
section.block {
    background: #eee;
    margin-bottom: 10px;
}
section.block header {
    color: #fff;
    font-size: 14px;
    background: #f00
}
section.block a:not(.btn) {
    color: #222;
    text-decoration: none
}
section.block .block-content {
    padding: 10px
}
.floatbox {
    zoom: 1;
    float: left;
    width: 49%;
    margin-left: 1%;
    margin-right: 1%;
}
.floatbox:before, .floatbox:after {
    content: "";
    display: table
}
.floatbox:after {
    clear: both
}
.floatbox:first-child {
    margin-left: 0
}
.floatbox:last-child {
    margin-right: 0
}
.register #txtEmail, .register #txtEmailConfirm {
    width: 180px
}
.feat-prods-table {
    width: 100%;
}
.feat-prods-table td.feat-prods-td {
    zoom: 1;
    float: left;
    width: 33.333333333333336%;
    margin-left: 0%;
    margin-right: 0%;
    display: block
}
.feat-prods-table td.feat-prods-td:before, .feat-prods-table td.feat-prods-td:after {
    content: "";
    display: table
}
.feat-prods-table td.feat-prods-td:after {
    clear: both
}
.feat-prods-table td.feat-prods-td:first-child {
    margin-left: 0
}
.feat-prods-table td.feat-prods-td:last-child {
    margin-right: 0
}
.feat-prods-table .extra {
    -webkit-border-radius: 4px;
    border-radius: 4px
}
.prodetail_image2 {
    width: 40%
}
.prodetail_box2 {
    width: 54%
}
footer {
    background: #021d73;
    color: #d0dbfe;
}
footer a {
    color: #d0dbfe;
    text-decoration: none
}
footer .footer-col {
    zoom: 1;
    float: left;
    width: 18.4%;
    margin-left: 1%;
    margin-right: 1%;
    font-size: 14px
}
footer .footer-col:before, footer .footer-col:after {
    content: "";
    display: table
}
footer .footer-col:after {
    clear: both
}
footer .footer-col:first-child {
    margin-left: 0
}
footer .footer-col:last-child {
    margin-right: 0
}
footer > div {
    zoom: 1;
    max-width: 1000px;
    float: none !important;
    display: block;
    margin-right: auto !important;
    margin-left: auto !important;
*margin-right:auto !important;
*margin-left:auto !important;
    padding: 20px
}
footer > div:before, footer > div:after {
    content: "";
    display: table
}
footer > div:after {
    clear: both
}
#prefooter {
    background: #ccc;
    color: #fff;
}
#prefooter a {
    color: #fff
}
#prefooter > div {
    zoom: 1;
    max-width: 1000px;
    float: none !important;
    display: block;
    margin-right: auto !important;
    margin-left: auto !important;
*margin-right:auto !important;
*margin-left:auto !important;
    padding: 10px 20px;
}
#prefooter > div:before, #prefooter > div:after {
    content: "";
    display: table
}
#prefooter > div:after {
    clear: both
}
#prefooter > div > span {
    display: inline-blocks;
    zoom: 1;
    float: left;
    width: 33.333333333333336%;
    margin-left: 0%;
    margin-right: 0%;
}
#prefooter > div > span:before, #prefooter > div > span:after {
    content: "";
    display: table
}
#prefooter > div > span:after {
    clear: both
}
#prefooter > div > span:first-child {
    margin-left: 0
}
#prefooter > div > span:last-child {
    margin-right: 0
}

@media all and (max-width: 840px) {
#sheet {
    padding: 5px
}
html #posts, html #sidebar, html #ink_nav, html #ink_main {
    display: block;
    width: 100%;
    margin-left: auto !important;
    margin-right: auto !important;
    margin-bottom: 3%;
    text-align: center;
}
html #posts {
    text-align: left
}
html nav a {
    font-size: 1.1em
}
#posts {
    padding-right: 0;
    min-height: 0
}
}

@media all and (max-width: 700px) {
#header > div .logo-etc, #header > div .search-etc, #header > div .search-etc > div, #header > div .search-etc > form, nav a, #header #cart, #posts, #sidebar, .specialstable td, .feat-prods-table td, .ink_search_cartridges, .ink_search_printers, .floatbox, td.ordnum, td.refnum, #footer1, #footer2, #footer3, .stackable, .ProdsActual, footer .footer-col, #prefooter > div > span {
    display: block;
    width: 100%;
    margin-left: auto !important;
    margin-right: auto !important;
    margin-bottom: 3%;
    text-align: center;
}
#posts {
    text-align: left
}
nav a {
    border-bottom: 1px solid #fff;
    padding: 5px;
    margin: 1px
}
nav {
    display: none
}
h1, h2 {
    margin-left-x: 10px
}
#header {
    padding: 10px;
    background: #eee
}
#header > div .logo-etc {
    margin: 0 0
}
#header > div > .search-etc {
    margin: 0;
    margin-bottom: 0
}
#header #search {
    margin: 0 0;
    display: none
}
#header #cart {
    display: none
}
#header .logo {
    zoom: 1;
    float: left;
    width: 98%;
    margin-left: 1%;
    margin-right: 1%
}
#header .logo:before, #header .logo:after {
    content: "";
    display: table
}
#header .logo:after {
    clear: both
}
#header > div {
    padding: 0;
    min-height: 0 !important;
}
#header > div .top-btns {
    display: block;
    zoom: 1;
    float: left;
    width: 98%;
    margin-left: 1%;
    margin-right: 1%;
    margin-top: 0;
    margin-bottom: 10px;
}
#header > div .top-btns:before, #header > div .top-btns:after {
    content: "";
    display: table
}
#header > div .top-btns:after {
    clear: both
}
#header > div .top-btns a {
    text-decoration: none;
    color: #000
}
.floatbox .block-content {
    text-align: left
}
#MPMain_txtSpecialInstructions {
    width: 150px
}
#posts {
    font-size: 14px;
}
#posts .featuredprod .desc {
    font-size: .8em
}
#posts .featuredprod .extra {
    font-size: 1em
}
#posts .c_Price, #posts .xc_Qty, #posts .ProdsNav, #posts .ink_nav {
    display: none
}
#posts .feat-prods-table, #posts .specialstable {
    width: 100%
}
#top {
    font-size: 13px;
    margin-bottom: 3px
}
#top a {
    font-size: 14px
}
#top #topmenu {
    xdisplay: none;
    text-align: center;
}
#top #topmenu a {
    padding: 0 5px;
    font-size: 10px
}
#top #phone {
    display: none
}
#logindiv a, #logindiv > span {
    font-size: 10px
}
#logindiv i {
    width: 10px;
    -webkit-background-size: 15px 15px;
    -moz-background-size: 15px 15px;
    background-size: 15px 15px;
    background-repeat: no-repeat
}
#divFb {
    display: none
}
.prodetail_title {
    width: auto
}
#pencil_product {
    display: none
}
#blockCartSummary {
    display: none
}
.inkandtoner_ .ink_nav2 {
    padding: 10px;
}
.inkandtoner_ .ink_nav2 h2 {
    margin-bottom: 2px
}
.inkandtoner_ .ink_nav2 p {
    margin: 5px 0 3px 0;
    xfont-size: 12px
}
.shoppingcart td.c_Unit, .shoppingcart td.c_PriceExGST {
    display: none
}
.shoppingcart td.ordnum, .shoppingcart td.refnum {
    text-align: left;
    padding-left: 5px
}
.register #txtEmail, .register #txtEmailConfirm {
    width: 180px
}
.register input {
    max-width: 180px
}
.floatbox {
    margin-right: 0
}
.multicollist_tr td {
    display: inline-block;
    width: 50%
}
.subcatbox td {
    display: inline-block;
    width: 100%;
    text-align: left
}
td.ProdsActual {
    text-align: left
}
}

#xheader {
    background-image: url(/images/party-header.jpg) !important;
    background-position: right center !important;
    background-size: cover !important;
}

#header > div {
    overflow: hidden;
    background: 0 none !important;
}

.logo {
    position: relative;
    left: -25px;
    top: -40px;
}

.logo img {
    width: 280px;
}

@media (max-width: 767px) {
.logo img {
    width: 100px;
}
}

#header > div .search-etc,
#header > div .logo-etc {
    vertical-align: top;
}

#header > div .search-etc {
    padding-top: 25px !important;
}

@media(max-width: 767px) {
.logo {
    left: auto;
    top: -30px;
}
    
body #header {
    position: relative;
    padding: 0 0 20px !important;
    height: auto;
}
    
#header > div .logo-etc {
    height: 75px;
}
    
body #header > div {
    height: auto;
    background: #00a7a3 !important;
    padding-bottom: 0;
}
    
#header > div .top-btns {
    position: absolute;
    left: 0;
    right: 0;
    top: 90px;
}
}